
div {
    text-align: center;
}

h1,h2,h3,h4,h5,h6 {
    text-align:left;
}

img {
    border: 0;
}

.ahem {
    display: none;
}

td.nw {
    white-space: nowrap;
}

#hiddenText {
    visibility: hidden; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;
}

/*
     FILE ARCHIVED ON 17:59:51 Oct 26, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:07:37 Oct 19, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 66.778 (3)
  esindex: 0.008
  captures_list: 81.602
  CDXLines.iter: 11.104 (3)
  PetaboxLoader3.datanode: 49.172 (4)
  exclusion.robots: 0.231
  exclusion.robots.policy: 0.216
  RedisCDXSource: 0.791
  PetaboxLoader3.resolve: 18.958
  load_resource: 70.772
*/